Version: app-crypt/tinyca 2.0.7.5-r3:0

Depends On: !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) dev-perl/Locale-gettext >=virtual/perl-MIME-Base64-2.12 >=dev-perl/Gtk2-1.072 >=sys-apps/sed-4

USE Flags:libressl linguas_en linguas_de linguas_cs linguas_es linguas_sv

2.0.7.5-r3
"amd64 ~ppc ~sparc x86"
comments powered by Disqus